.subiecte {
	background: url('img/cas.png') no-repeat top left;
	background-size:contain;
}
@media (max-width: 1199px) {
	.subiecte {
		background: none;
		border:10px solid #F09842;
		border-radius:30px;
	}
}

.gal_mid {
	position: absolute;
	top: 0%;
	left: 0%;
	right: initial;
}
